How to install node-bowser on Debian Unstable (Sid)